lwIP 2.1.2 Lightweight IP stack

Data Structures | Enumerations
snmp_table.h File Reference
`#include "lwip/apps/snmp_opts.h"`
`#include "lwip/apps/snmp_core.h"`

## Data Structures
struct | snmp_table_col_def
struct | snmp_table_node
struct | snmp_table_simple_node

## Enumerations
enum | snmp_table_column_data_type_t

## Detailed Description

SNMP server MIB API to implement table nodes

## Enumeration Type Documentation

## ◆ snmp_table_column_data_type_t

enum snmp_table_column_data_type_t

simple read-only table